EDD_ID(8)

NAME
edd_id - udev callout to identify BIOS disk drives via EDD

SYNOPSIS
edd_id [--export] blockdevice

DESCRIPTION
edd_id is normally called from a udev rule, to provide udev with the edd id for a BIOS disk drive. Udev can use this information to create symlinks in /dev/disk/by-id and /dev/disk/by-label to the real device node.

USAGE
edd_id opens the blockdevice node specified at the commandline and prints the information chosen by the options.

OPTIONS
The following commandline switches are supported to specify what edd_id should print:

--export
    print all values (instead of only the id)

SEE ALSO
udev(7)

AUTHORS
Developed by John Hull <john_hull@dell.com> and Kay Sievers <kay.sievers@vrfy.org>.